
body{
        background : #a6E8E7;
        background-color : #a6E8E7;
}

h1{
        text-align: center ;
  }
  
h2{
        text-align: center ;
  }

  
A:visited{
    color : navy  ;
    bordercolor : #e9f187 ;
    text-decoration : none ;
}

A:link{
    color : blue  ;
    bordercolor : #e9f187 ;
    text-decoration : none ;
}

A:hover{
    color : green  ;
    bordercolor : #e9f187 ;
    text-decoration : none ;
    font-weight : bold ;
}

A:active{
   color : teal  ;
    bordercolor : #e9f187 ;
    text-decoration : none ;
    font-weight : bold ;
}


table {
 --       border: ;
        bordercolor : black ;
      }  

td{
    text-align: left;
--    border: double medium green ;
--    font-size : 16px ;
--    font-weight : bold
}



div.code{
	font-size: small;
	color: blue;
	background-color: #a8ff96;
	text-align: left;
	line-height: normal;
	border: thin slashed red;
	display: block;
	list-style-position: inside
}



div.title {
	text-align: center;
	font-family: "BernhardFashion BT";
	font-size: 30pt;
	color: blue;
}
		   
div.subtitle{
	font-family : Arial;
	font-size : x-large;
	color : Fuchsia;
}		   

div.large {
	font-family: Arial;
	font-size: large;
	color: blue
}

div.links {
           font-family: Arial;
           font-size: 20pt;
           color: red
        }

div.normal{
	font-family : "Times New Roman", Times, serif;
	padding-bottom : 10px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 10px;
}


div.centre{
	font-family : "Times New Roman", Times, serif;
	padding-bottom : 10px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 10px;
	text-align : center;
}

div.junk{
	   position : relative;

}


div.layers{
   position : absolute;
   background : #4fe4de ;
   background-color : #4fe4de ;
	font-family : "MS Serif", "New York", serif ;
	margin-bottom : 10px ;
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
}


div.form{
	color: Blue;
	padding-top : 30px;
	padding-right : 1px;
	padding-left : 1px;
	padding-bottom : 1px;
	margin-bottom : auto;
	margin-left : 1px;
	margin-right : 1px;
	margin-top : 1px;
	list-style-image : none;
	list-style-position : inside;
	list-style-type : decimal;
	font-family : "Times New Roman", Times, serif;
	font-style : normal;
	font-variant : normal;
	height : auto;
	letter-spacing : normal;
	line-height : normal;
	background-color : #e9f187;
}
